Subject: Re: "bad" credit cards - Status?
From: "Mike" <[email-masked]>
To: "Newman, Annie" <[email-masked]>
Date: Fri, 29 Dec 2006 17:27:19 -0500

I can change the status on this end.  Was there a reason we couldn't run the orders as credit cards?  Usually the customer just gave you the wrong expiration and/or number.  No big deal.  I'll just invoice them.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Newman, Annie 
  To: Mike ; Dooley, Ryan 
  Sent: Friday, December 29, 2006 1:56 PM
  Subject: RE: "bad" credit cards - Status?

  Mike,

              Both of these sales need to be changed to invoice sales. How would you like for us to deal with this?

   

  Thanks,

  Annie Newman

  RDI Marketing Services, Inc.

  Office: 513-338-1161

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, December 28, 2006 2:53 PM
  To: Dooley, Ryan; Newman, Annie
  Subject: Fw: "bad" credit cards - Status?

  Hello.  Can you tell me the status of these orders?

  Thanks,

  Mike -LLPS

   

  ----- Original Message ----- 

  From: Mike 

  To: Annie Newman ; Ryan Dooley 

  Sent: Friday, December 22, 2006 3:56 PM

  Subject: "bad" credit cards

  We had some credit cards which were not processed and they are as follows:

  Grass Busters, Inc. in MD had a "CALL" response

  Leilani Foliage, LLC in HI had a "DECLINED" response

  Everything went through as recorded.  Great job on the number of credit cards received.  Your group seemed get a higher ratio of credit cards out of total orders.  Decent up-selling as well.  Thanks for all your help.  You all have a Merry Christmas if I don't talk to you before!

  Sincerely,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]